.shop_block_aqua_delivery {
    position: fixed;
    top: 305px;
    right: 0px;
    width: 100px;
    height: 70px;
    background-color: #FFFFFF;
    box-shadow: 0 0 10px -3px #333333;
    z-index: 1000;
    border-radius: 100px 0px 0px 100px;
    border: solid 0px #FFFFFF;
    cursor: pointer;
    transition: ease 0.3s;
    animation: pulsing 1.5s infinite;
}

@-webkit-keyframes pulsing {
  0% {
   box-shadow: 0 0 3px 0px rgba(38, 128, 235,0.5);
   	 
  }
  50% {
   
   box-shadow: 0 0 0px 7px rgba(38, 128, 235,0.65);
         
   
   
  }
  100% {
   box-shadow: 0 0 3px 0px rgba(38, 128, 235,0.5);
   	      
	 
  }
}

.shop_block_aqua_delivery:hover {
    width: 120px;
}

.icon_shop_aqua_delivery {
    position: absolute;
    width: 50px;
    left: 25px;
    top: 16px;
}


@media only screen and (max-width: 749px)
{

.shop_block_aqua_delivery {
    width: 75px;
    height: 65px;
}
	
.shop_block_aqua_delivery:hover {
    width: 95px;
}

.icon_shop_aqua_delivery {
    width: 40px;
    left: 20px;
    top: 17px;
}
}